AdjustAppStoreSubscription
plugin add com.adjust.sdk $ npm install @awesome-cordova-plugins/adjust
```
This is the Ionic Cordova SDK of Adjustβ„’. You can read more about Adjustβ„’ at adjust.com.
Requires Cordova plugin: com.adjust.sdk. For more info, please see the Adjust Cordova SDK​

  • Android
    • iOS
Copy link
On this page
Usage Documentation
Supported platforms